<?xml version="1.0" encoding="utf-8"?>
<component size="60,60" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_clsq" name="n5" src="clsqnp" fileName="img/yxjm_coin_add.png" pkg="pmf3wbji" xy="5,5">
      <relation target="" sidePair="left-left,bottom-bottom"/>
    </image>
  </displayList>
  <Button/>
</component>